Skip to main content
GET
Get ERC20 tokens ever held

Authorizations

x-api-key
string
header
required

API key for authentication. Get your key at https://voyager.online/plans

Path Parameters

contractAddress
string
required

Starknet contract address (0x-prefixed hex).

Pattern: ^(0x[0-9a-fA-F]{1,66})$

Response

object[] | null

List of tokens

address
string
required
name
string
required
symbol
string
required
decimals
number | null
required
lastTransferTime
number | null
required
balance
string | null
isVerified
boolean | null